Bug 85943 - wl not needed for wl-xemacs
wl not needed for wl-xemacs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: specspo (Show other bugs)
8.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Jens Petersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-11 04:38 EST by Reuben Thomas
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-17 09:22:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reuben Thomas 2003-03-11 04:38:41 EST
Description of problem:

The description of the wl package says that you need to install wl-xemacs "as well" for XEmacs. This is false; you only need to install wl-xemacs. I suggest removing "as well"; (you could change it to "instead", but of course having both packages installed might also be desirable, to run wl in both FSFEmacs & XEmacs).

Version-Release number of selected component (if applicable):

2.8.1.

How reproducible:

Always

Steps to Reproduce:
1. rpm -qi wl
2.
3.
    
Actual results:


Expected results:


Additional info:

There doesn't seem to be a wl-xemacs package to file bugs against in bugzilla (not that it's really needed in this case).
Comment 1 Jens Petersen 2003-03-11 05:52:19 EST
Sorry, which package release are you referring to?

As far as I can see, this was already fixed in RHL 7.3.

The last version with this problem looks to be in wl-2.4.1-6
in RHL 7.2 ("You also need to install wl-xemacs for XEmacs."),
later releases just have "For XEmacs you need to install wl-xemacs."
Comment 2 Reuben Thomas 2003-03-12 03:56:55 EST
It still says (wl-2.8.1) "You also need to install wl-xemacs for XEmacs." It's the "also" I take issue with (this is a small quibble).
Comment 3 Jens Petersen 2003-03-20 04:59:44 EST
Ok, I fixed the text in the spec file, but that change
was not reflected yet in specspo.  Thanks for the report.
Comment 4 Jens Petersen 2003-03-20 07:55:48 EST
I checked in an updated description to specspo.
You should see it next time specspo is updated.

Note You need to log in before you can comment on or make changes to this bug.